Subject: No entity in RTSP Teardown Method

From: Eric Fleischman <[email-masked]>
Date: Mon, 16 Jun 1997 12:59:34 -0700

Since the mailing list apparently has formed a consensus that Servers
can indeed initiate TEARDOWN methods due to any number of (catastrophic)
events, I believe that the TEARDOWN method must be revised to have an
entity capability (see Section 7) to permit the server to identify the
reason as to why a server-initiated TEARDOWN is occurring. If this is
not done, things could potentially get pretty confusing to a human
controlling the client.